Google anuncia fim do suporte para browsers antigos

A luta pela descontinuidade das versões mais antigas dos browsers é algo que tem sido uma constante. As novas funcionalidades que têm aparecido nas novas versões não conseguem ser acompanhadas pelas versões mais antigas e as empresas com serviços na Internet vêem-se obrigadas a desenvolver para todas as versões dos browsers e para as diferentes tecnologias.

A Google, numa decisão que era até já esperada, anunciou agora que deixará de dar suporte para as versões mais antigas dos browsers presentes no mercado. A partir do dia 1 de Agosto apenas serão suportadas as versões mais actuais e a versão anterior.

 A medida da Google pretende ter de deixar de ter de desenvolver os seus serviços para um vasto grupo de browsers antigos e que não suportam funcionalidades que os mais modernos têm disponíveis.

É também uma forma que a Google encontrou de obrigar os utilizadores dos seus serviços a estarem com os seus browsers actualizados e sem problemas de segurança. Conseguem também que estes utilizadores tenham acesso às mais recentes funcionalidades que implementam nos seus serviços e que dependem de browsers actualizados.

Assim, e segundo o que foi anunciado no seu blogue, a Google deixará de suportar as versões mais antigas dos browsers que estão no mercado. Nessa data deixarão de ser suportados os browsers:

  • Firefox 3.5
  • Internet Explorer 7
  • Safari 3

Nessa data, os utilizadores que não actualizarem os seus browers vão começar a sentir problemas ao usar os seguintes serviços da Google:

  • Gmail
  • Google Calendar
  • Google Talk
  • Google Docs
  • Google Sites

Se insistirem em usar as versões mais antigas dos browsers, estes serviços deixarão de funcionar por completo. Esta medida será também ela aplicada ao Chrome, mas para já as versões disponíveis não apresentam qualquer problema.

A Google aconselha todos os utilizadores dos seus serviços a actualizarem os seus browsers com frequência, não apenas para terem acesso às mais recentes funcionalidades, mas também para estarem protegidos contra problemas de segurança que surgem.

Aproveitem e actualizem os vossos browsers:

Fonte: Pplware